---
Name: "govc-vsan-cluster-enable"
Description: "Enable the VSAN Cluster after Build and Claim"
Documentation: |
  This stage enables the VSAN cluster after the Build and disk Claim process.

Meta:
  icon: "terminal"
  color: "green"
  title: "RackN Content"
Tasks:
  - "context:vmware-tools"
  - "govc-update-version"
  - "govc-vsan-cluster-enable"
  - "context:"
